@media only screen and (max-width: 455px) {
  body {margin:0.1em 0.2em; margin-top:80px; padding:0em 0.2em; font-size:1.2em; }
  #capsalera { margin:0; font-size:1.2em;}
   
  section ul { margin: 0em 0em;}
details { margin-left:1em; }
h1, h2, strong { font-size:1em; }
h1{font-size:1.6em; padding:0em;}
section ul li {
  margin-left: -1.2em;
  margin-bottom : 0.2em;
}
dl {}
.promotablelist li { display: block; width:100%}
img { max-width : 150px;}

.col2 {border : none;}
.col1 {margin-left: 0em;}
section p , section ul li  p{padding:0em;margin: 0em}

}
